## Name

gfquotacheck — build a table of current usage and enable the quota check

## Synopsis

`gfquotacheck` [`options`]

## DESCRIPTION

gfquotacheck builds a table of the current usage for users and groups whose quota are edited by gfedquota, and enables the quota check.

This command can be executed by an administrator in the gfarmadm group.

## OPTIONS

`-P NAME`

  Specifies a path name to specify a metadata server instead of the root metadata server.

`-?`

  Displays a list of command options.

## SEE ALSO

gfedquota(1), gfquota(1), gfusage(1)